Is action needed because Metadefender v4's AVG license is expiring on 2018-06-15?

Effective June 15, 2018, the AVG license used by MetaDefender will expire, and that engine will no longer work properly within MetaDefender.

What do I need to do?

If you purchased the product after August, 2017 then you do not have any further task. License owners purchased the license before this date should check the following:

  • If you are using a MetaDefender 12 package on v4 you need to ensure that your MetaDefender Management Console lists Cyren as one of the active engines. If it does not, you should deactivate and then re-activate the MetaDefender license, after which you should see on the management console that the Cyren engine has replace the AVG engine.

  • If you are using a MetaDefender 16 package on v4 you need to ensure that your MetaDefender Management Console lists VirIT Explorer as one of the active engines. If it does not, you should deactivate and then re-activate the MetaDefender license, after which you should see on the management console that the VitIT Explorer engine has replace the AVG engine.

  • If you are using a MetaDefender 20 package on v4 you need to ensure that your MetaDefender Management Console lists Antiy as one of the active engines. If it does not, you should deactivate and then re-activate the MetaDefender license, after which you should see on the management console that the Antiy engine has replace the AVG engine.

All other supported MetaDefender packages (MetaDefender 4, MetaDefender 8, MetaDefender for Linux, MetaDefender ISV) are not affected by the AVG license and thus require no action on your part.

What if I don't take action by June 15, 2018?

AVG will stop working properly once the license terminates. If you are using a MetaDefender package that has AVG, you will notice that that engine fails to scan any incoming files. Other AVs and other elements of MetaDefender should not be affected by this.

Why is the license for AVG expiring?

Avast announced AVG's acquisition in mid 2016 and then ended the AVG OEM business of AVG in August, 2017. However, the last AVG OEM license purchased by OPSWAT was set to terminate on June 15, 2018.

What if I need more assistance from OPSWAT on this topic?

If you need more assistance, please contact OPSWAT Support by logging a ticket through your OPSWAT Portal Account at portal.opswat.com

This article applies to any MetaDefender Core v4 installation that has not had a license reactivation since end-of-August, 2017
This article was last updated on 2018-06-14
AA